@media(max-width:1260px) and (min-width:1080px) {
    .offer-circle img { padding-left: 50px }
    }
    @media(min-width:1200px) {
    .about-section .col-md-4.col-12 { -ms-flex: 0 0 37%; flex: 0 0 37%; max-width: 37% }
    .about-section .col-md-8.col-12 { -ms-flex: 0 0 63%; flex: 0 0 63%; max-width: 63% }
    .instagram-left { -ms-flex: 0 0 22%; flex: 0 0 22%; max-width: 22% }
    .instagram-right { -ms-flex: 0 0 78%; flex: 0 0 78%; max-width: 78%; padding-left: 10px!important }
    .packages-specials-left, .program-left { -ms-flex: 0 0 54%; flex: 1 0 54%; max-width: 54% }
    .packages-specials-right, .program-right { -ms-flex: 0 0 46%; flex: 1 0 46%; max-width: 46% }
    }
    @media(max-width:1200px) and (min-width:767px) {
    .massage-team-section .meet-our-team-section:after { z-index: -1 }
    .energy-team .meet-our-team-section:after { left: 0; z-index: -1 }
    .energy-team .meet-our-team-bg-back { width: 100%; right: auto }
    .turning-position img { height: 420px; object-fit: cover }
    .turning-word-bg { display: flex; align-items: center }
    .turning-word-box { margin: 10px 77px 10px auto }
    }
    @media (min-width:1080px) {
    .view-more-hidden { display: none }
    .mobile-view { display: none }
    .functional-med-section .col-md-5.col-12 { -ms-flex: 0 0 48%!important; flex: 0 0 48%!important; max-width: 48%!important }
    .functional-med-section .col-md-7.col-12 { -ms-flex: 0 0 52%!important; flex: 0 0 52%!important; max-width: 52%!important }
    .holistic-team-section .meet-our-team-section .offset-md-1 { margin-left: 9% }
    .holistic-team-section .meet-our-team-section { margin-top: 130px!important }
    .massage-team-section .meet-our-team-section .offset-md-1 { margin-left: 7% }
    .massage-team-section .meet-our-team-section { margin-top: 117px!important }
    .meet-our-team-section { margin-top: 100px!important }
    .meet-our-team .col-md-5.col-12 { -ms-flex: 0 0 44.666667%; flex: 0 0 44.666667%; max-width: 44.666667% }
    .meet-our-team .col-md-7.col-12 { -ms-flex: 0 0 55.333333%; flex: 0 0 55.333333%; max-width: 55.333333% }
    .banner-content.natural-wax h1 { font-size: 53px!important; line-height: 93px!important; letter-spacing: 9.5px!important; padding-bottom: 0!important; padding-top: 0!important }
    .banner-content.about-us h1 { font-size: 53px!important; line-height: 93px!important; letter-spacing: 9.5px!important; padding-bottom: 75px!important; padding-top: 0!important }
    .navbar-nav li:hover ul { display: block; visibility: visible; opacity: 1; z-index: 1; transform: translateY(0); transition-delay: 0s, 0s, .3s }
    .navbar-nav li ul ul { display: none!important }
    .navbar-nav li ul li:hover ul { display: block!important }
    .navbar-nav li ul { visibility: hidden; opacity: 0; display: block!important }
    .blk-none { display: none!important }
    }
    @media(max-width:1079px) and (min-width:768px) {
    .team-modal .modal-dialog { padding: 0 10px }
    .ml-30 { margin-left: 0!important; margin-right: 5px }
    .emp-text { padding-top: 30px!important; padding-left: 0!important; padding-right: 10px!important }
    .top-232 { margin: 90px 0 0!important }
    }
    @media(max-width:800px) and (min-width:767px) {
    .work-wrap .our-team-positon { height: 220px!important; top: 16%!important }
    .work-right .packages-specials-left { padding-left: 10px!important; padding-right: 15px!important }
    .workshop-sed .program-left { padding-right: 10px!important; padding-left: 15px!important }
    .our-mission-positon { height: 205px!important }
    .box-max .maintaining-grid-max { padding: 41px 120px 30px!important }
    .workshop-content { padding-left: 10px!important }
    .meet-team-gird .team-cont img { height: 180px; object-fit: cover }
    .massage-team-section .meet-our-team-section .massage-team .team-cont img { height: 192px; object-fit: cover }
    }
    @media (max-width:767px) {
    .work-wrap .our-team-positon { top: 5%!important }
    .workshop-sed .our-mission-positon { top: 15%!important }
    .workshop-sed .our-mission-positon { width: 100%!important }
    .meet-our-team-img { padding-left: 0!important }
    .workshop-content { padding-left: 15px!important; padding-top: 15px }
    #coming-modal .modal-dialog { padding: 0 15px!important }
    .modal-dialog { margin-left: auto; margin-right: auto; padding: 0 15px }
    .modal-dialog { padding: 10px 15px }
    .stillness-gird .max-1044 .row .col-md-4.col-12:nth-child(3) .service-img-box, .stillness-gird .max-1044 .row .col-md-4.col-12:nth-child(6) .service-img-box, .stillness-gird .max-1044 .row .col-md-4.col-12:nth-child(9) .service-img-box { margin: 0 auto!important }
    .book-now-btn { padding: 12px 0!important }
    .massage-custom .meet-our-team-content { padding-left: 10px!important; padding-top: 15px }
    .faq-service-section { padding-bottom: 40px }
    .ml-30 { margin-left: 0!important }
    .list-offers.p-20 { padding-left: 0!important }
    .emp-text { padding-top: 40px; padding-left: 0 }
    .emp-bg-sec { height: 100% }
    .back-to-top.show { left: 10px }
    .address-contact-sec { padding: 16px 18px }
    .img-emp-contact { padding: 10px 0!important }
    .img-emp-contact img { width: 100% }
    .contact-leave { left: 0 }
    .banner-content h1 { font-size: 30px; letter-spacing: 3.6px }
    .blog-text { padding: 18px 15px 18px 15px }
    .journal-container .blog-img { padding: 15px 15px 15px 15px }
    .inner-cont-pack { max-width: 100%; padding-left: 0 }
    .book-waxing-content { padding-left: 0; padding-top: 15px }
    .holistic-team-section .meet-our-team-bg-back { bottom: 6.5%!important; height: 93.5%!important }
    .massage-team-section .meet-our-team-section:after { z-index: -1 }
    .massage-team-section .meet-our-team-bg-back { bottom: 2.6%!important; height: 97.4%!important }
    .massage-main-section .col-md-6.col-12.pr-4 { padding-right: 15px!important }
    .massage-main-section .col-md-6.col-12.pl-4 { padding-left: 15px!important }
    .massage-box.min-box-left { margin-bottom: 15px }
    .energy-team .meet-our-team-section:after { left: 0; z-index: -1 }
    .energy-team .meet-content h2 { text-align: center; padding-left: 0 }
    .energy-team .meet-our-team-bg-back { width: 100%; right: auto }
    .energy-team .meet-our-team-bg-back { bottom: 10%!important; height: 90%!important }
    .max-1089.energy-service .col-md-6.col-12.pr-0 { padding-right: 15px!important }
    .meet-our-team-section:after { z-index: -1 }
    .meet-our-team-section .meet-our-team-bg-back { top: auto; bottom: 17%; height: 83% }
    .meet-content h2 { text-align: center; padding-right: 0 }
    .meet-team-gird { max-width: 208px; width: 100%; margin: 0 auto }
    .team-popup-box { padding: 18px 0 50px 50px }
    .team-popup-box h5 { padding-right: 10px }
    .team-popup-box.faq-box { padding: 18px 10px 50px 50px }
    .faq-service-content { margin-bottom: 25px }
    .faq-service-section.ml-30 { margin-left: 0!important }
    .maintaining-box .maintaining-gird { padding: 41px 42px 35px }
    .meet-our-team .col-md-5.col-12 .meet-our-team-img { padding-left: 0!important }
    .treatment-box .col-md-7.col-12.pl-4 { padding-left: 15px!important }
    .promise-program-section.our-product { margin-bottom: 120px }
    .our-product-positon { height: 100%; top: 10% }
    .our-team-content { padding-right: 15px }
    .our-team-positon { height: 90%; top: 5% }
    .promise-program-section:after { bottom: -80px }
    .our-mission-positon { height: 90%; top: 15% }
    .holistic-box .meet-our-team-content, .our-mission .program-left, .our-product .program-left, .our-team .packages-specials-left { padding-right: 15px; padding-left: 15px }
    .turning-word-box { margin: 70px auto }
    .turning-position img { height: 420px; object-fit: cover }
    .top-232 { margin: 90px 0 0!important }
    .treat-whole-box .treat-inner-gird { padding: 30px 5px }
    .packages-specials-section, .promise-program-section { margin-bottom: 20px }
    .packages-specials-content { padding-bottom: 40px }
    .packages-specials-section:after { top: 0 }
    .promise-program-section .promise-program-positon { top: 10%; height: 90% }
    .packages-specials-section .packages-specials-positon { top: 0; height: 90% }
    .promise-program-content { padding-top: 87px }
    .stillness-gird { padding: 23px 0 40px }
    .max-1044 { padding-top: 30px }
    .instragram-section .instragram-bg-back { height: 170px; top: 30% }
    .instragram-content h3 { text-align: left; padding-left: 5px }
    .service-img-box, .service-img-box.step-2 { margin: 0 auto }
    .stillness-gird h4 { font-size: 24px; line-height: 44px }
    .testimonal-bor p { padding: 0 15px 25px 15px }
    }
    @media (max-width:1079px) {
    .view-more { display: none!important }
    .img-emp-contact img { width: 100% }
    .blog-details-text { padding-left: 20px }
    .blog-img-details { padding-left: 15px; padding-right: 15px }
    .blog-img-details img { width: 100% }
    .program-ban img { height: 388px; object-fit: cover }
    .offer-circle { position: relative; text-align: center }
    .offer-circle img { padding-left: 0 }
    .sauna-img img { width: 100% }
    .meet-our-team-content p { padding-right: 10px }
    .faq-service-content.accrod-open { position: relative; max-width: 100%; z-index: 111 }
    .about-section-bg-back { height: 130px }
    .mobile-top { top: 95px!important }
    .header.sticky .mobile-top { top: 95px!important }
    .ban-img img, .inner-banner-section img { height: 400px; object-fit: cover }
    .mobile-view { display: block!important; background: #fff; padding: 10px; text-align: left }
    .navbar-nav { background: #7fa2bd }
    .header-top-logo { display: none }
    .header-social-icon { display: none!important }
    .inner_banner { margin: 64px 0 0 }
    .navbar-collapse .btn-default { color: #fff!important; border: 3px solid #fff!important }
    .navbar-default .navbar-nav>li>a { color: #fff }
    .header.sticky .navigation { padding: 0 }
    .logo img { max-width: 110px }
    .none-blk { display: none!important }
    .collapse { display: none }
    .navbar-default .navbar-collapse.show { display: block!important; transition: all ease-in-out .2s; -o-transition: all ease-in-out .2s; -webkit-transition: all ease-in-out .2s; -ms-transition: all ease-in-out .2s }
    .navbar-collapse { width: 100%; max-width: 100%; height: calc(100% - 60px); top: 70px; position: fixed; left: -110%; display: block!important; transition: all ease-in-out .2s; -o-transition: all ease-in-out .2s; -webkit-transition: all ease-in-out .2s; -ms-transition: all ease-in-out .2s; background: #7fa2bd; border-top: 1px solid #49365a; overflow-y: auto; overflow-x: hidden; z-index: 9 }
    .navbar-collapse.show { left: 0; transform: translateX(0) }
    .navbar-default .navbar-collapse { border: none; box-shadow: none }
    .headertoprgt { display: none; background-color: transparent }
    .mobilelist { display: block }
    .mobilelist .headertoprgt { display: block; padding: 0 0 5px; margin: 0 }
    .navbar { float: none; margin: 0 0 0 }
    .navbar-header { float: left; padding-right: 10px; padding-top: 12px }
    .navbar-toggle.active .icon-bar:nth-of-type(3) { top: -6px; transform: rotate(-45deg); width: 22px!important }
    .navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; background: #fff }
    .navbar-toggle { float: none; display: block; margin: 0 0 0 10px; border-color: #7fa2bd; padding: 14px 10px; border-radius: 50%; background: #7fa2bd; position: relative; outline: 0!important }
    .navbar-toggle .icon-bar:nth-child(2) { width: 20px; margin: 4px 0 }
    .navbar-toggle .icon-bar:nth-child(3) { width: 16px }
    .navbar-nav { width: 100%; margin: 0 0 0 }
    .navbar-nav li { width: 100%; border-bottom: 1px solid #fff }
    .navbar-nav li a { padding: 5px 3px!important; font-size: 12px }
    .navbar-nav li span { display: block }
    .navbar-nav li ul ul { position: static; width: 100%; padding: 5px 10px }
    .navbar-nav li ul { position: static; width: 100%; padding: 5px 0; margin: 0; visibility: visible; opacity: 1; transform: none!important; transition: none!important; display: none }
    .navlist { padding: 0 10px 0; position: relative; z-index: 9; display: block; width: 100%; float: none }
    .logo { display: block!important; float: left; position: relative; width: 70% }
    .logo_pos { display: none!important }
    .navbar-header { float: right; display: block }
    .navbar-default .navbar-nav>li>a { text-align: left; display: block }
    .navbar-default .navbar-nav>li { padding: 5px 5px; text-align: left }
    .navbar-default .navbar-nav>li>a:after { display: none }
    .navbar-nav li:hover ul { display: none }
    .navbar-nav li ul { display: none }
    .navbar-nav li ul li:hover ul { display: none }
    .navbar-nav li ul li:hover { color: #fff }
    .navbar-nav li:last-child { border: none }
    .navigation { background-color: #fff!important; padding: 0 }
    .header.sticky .navbar { margin: 0 }
    .header.sticky .navbar-collapse { top: 70px }
    .header.sticky .logo img { width: 100% }
    .navbar-default .navbar-nav>li>a i { display: none }
    .navbar-nav li ul li a i { display: none }
    }
    @media (max-width:991px) {
    .meet-team-gird h5, .meet-team-gird p { line-height: 20px!important }
    .top-header-covid h2 { padding: 5px 0 }
    .headertoprgt { display: none }
    .mobilelist { display: block }
    .mobilelist .headertoprgt { display: block; padding: 0 0 5px; margin: 10px 0 0 }
    .navbar { float: none }
    .navbar-header { float: right }
    .collapse { display: none }
    .navbar-nav { width: 100% }
    .navbar-nav li a { padding: 5px 7px!important }
    .navbar-default .navbar-nav>li>a:hover { color: #fff }
    .navbar-nav li span { display: block }
    .navbar-nav li ul li span { display: block }
    .navbar-nav li ul ul { position: static; width: 100%; padding: 5px 10px }
    .navbar-nav li ul { position: static; width: 100%; padding: 0 0 }
    .navlist { padding: 0 0 0; position: relative; z-index: 9; display: block; width: 100% }
    .logo_pos { display: none!important }
    }
    @media (max-width:575px) {
    .work-our-team-bg-back { height: 200px!important }
    .workshop-content-img img { min-height: auto!important }
    #terms-modal-pop { padding-top: 15px; padding-right: 0!important }
    .maintaining-box .maintaining-gird { padding: 41px 22px 35px }
    .maintaining-box .maintaining-gird h4 { font-size: 18px; line-height: 25px }
    .about-section-content { padding-top: 15px; padding-left: 0 }
    .top-header-covid h2 a { font-size: 10px; letter-spacing: .8px }
    .treat-whole-box .treat-inner-gird p br { display: none }
    }
    @media (max-width:1079px) {
    .view-more { display: none !important }
    .img-emp-contact img { width: 100% }
    .blog-details-text { padding-left: 20px }
    .blog-img-details { padding-left: 15px; padding-right: 15px }
    .blog-img-details img { width: 100% }
    .program-ban img { height: 388px; object-fit: cover }
    .offer-circle { position: relative; text-align: center }
    .offer-circle img { padding-left: 0 }
    .sauna-img img { width: 100% }
    .meet-our-team-content p { padding-right: 10px }
    .faq-service-content.accrod-open { position: relative; max-width: 100%; z-index: 111 }
    .about-section-bg-back { height: 130px }
    .mobile-top { top: 95px !important }
    .header.sticky .mobile-top { top: 95px !important }
    .ban-img img, .inner-banner-section img { height: 400px; object-fit: cover }
    .mobile-view { display: block !important; background: #fff; padding: 10px; text-align: left }
    .navbar-nav { background: #7fa2bd }
    .header-top-logo { display: none }
    .header-social-icon { display: none !important }
    .inner_banner { margin: 64px 0 0 }
    .navbar-collapse .btn-default { color: #fff !important; border: 3px solid #fff !important }
    .navbar-default .navbar-nav>li>a { color: #fff }
    .header.sticky .navigation { padding: 0 }
    .logo img { max-width: 110px }
    .none-blk { display: none !important }
    .collapse { display: none }
    .navbar-default .navbar-collapse.show { display: block !important; transition: all ease-in-out .2s; -o-transition: all ease-in-out .2s; -webkit-transition: all ease-in-out .2s; -ms-transition: all ease-in-out .2s }
    .navbar-collapse { width: 100%; max-width: 100%; height: calc(100% - 60px); top: 70px; position: fixed; left: -110%; display: block !important; transition: all ease-in-out .2s; -o-transition: all ease-in-out .2s; -webkit-transition: all ease-in-out .2s; -ms-transition: all ease-in-out .2s; background: #7fa2bd; border-top: 1px solid #49365a; overflow-y: auto; overflow-x: hidden; z-index: 9 }
    .navbar-collapse.show { left: 0; transform: translateX(0) }
    .navbar-default .navbar-collapse { border: none; box-shadow: none }
    .headertoprgt { display: none; background-color: transparent }
    .mobilelist { display: block }
    .mobilelist .headertoprgt { display: block; padding: 0 0 5px; margin: 0 }
    .navbar { float: none; margin: 0 0 0 }
    .navbar-header { float: left; padding-right: 10px; padding-top: 12px }
    .navbar-toggle.active .icon-bar:nth-of-type(3) { top: -6px; transform: rotate(-45deg); width: 22px !important }
    .navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; background: #fff }
    .navbar-toggle { float: none; display: block; margin: 0 0 0 10px; border-color: #7fa2bd; padding: 14px 10px; border-radius: 50%; background: #7fa2bd; position: relative; outline: 0 !important }
    .navbar-toggle .icon-bar:nth-child(2) { width: 20px; margin: 4px 0 }
    .navbar-toggle .icon-bar:nth-child(3) { width: 16px }
    .navbar-nav { width: 100%; margin: 0 0 0 }
    .navbar-nav li { width: 100%; border-bottom: 1px solid #fff }
    .navbar-nav li a { padding: 5px 3px !important; font-size: 12px }
    .navbar-nav li span { display: block }
    .navbar-nav li ul ul { position: static; width: 100%; padding: 5px 10px }
    .navbar-nav li ul { position: static; width: 100%; padding: 5px 0; margin: 0; visibility: visible; opacity: 1; transform: none !important; transition: none !important; display: none }
    .navlist { padding: 0 10px 0; position: relative; z-index: 9; display: block; width: 100%; float: none }
    .logo { display: block !important; float: left; position: relative; width: 70% }
    .logo_pos { display: none !important }
    .navbar-header { float: right; display: block }
    .navbar-default .navbar-nav>li>a { text-align: left; display: block }
    .navbar-default .navbar-nav>li { padding: 5px 5px; text-align: left }
    .navbar-default .navbar-nav>li>a:after { display: none }
    .navbar-nav li:hover ul { display: none }
    .navbar-nav li ul { display: none }
    .navbar-nav li ul li:hover ul { display: none }
    .navbar-nav li ul li:hover { color: #fff }
    .navbar-nav li:last-child { border: none }
    .navigation { background-color: #fff !important; padding: 0 }
    .header.sticky .navbar { margin: 0 }
    .header.sticky .navbar-collapse { top: 70px }
    .header.sticky .logo img { width: 100% }
    .navbar-default .navbar-nav>li>a i { display: none }
    .navbar-nav li ul li a i { display: none }
    }
     @media (max-width:991px) {
    .meet-team-gird h5, .meet-team-gird p { line-height: 20px !important }
    .top-header-covid h2 { padding: 5px 0 }
    .headertoprgt { display: none }
    .mobilelist { display: block }
    .mobilelist .headertoprgt { display: block; padding: 0 0 5px; margin: 10px 0 0 }
    .navbar { float: none }
    .navbar-header { float: right }
    .collapse { display: none }
    .navbar-nav { width: 100% }
    .navbar-nav li a { padding: 5px 7px !important }
    .navbar-default .navbar-nav>li>a:hover { color: #fff }
    .navbar-nav li span { display: block }
    .navbar-nav li ul li span { display: block }
    .navbar-nav li ul ul { position: static; width: 100%; padding: 5px 10px }
    .navbar-nav li ul { position: static; width: 100%; padding: 0 0 }
    .navlist { padding: 0 0 0; position: relative; z-index: 9; display: block; width: 100% }
    .logo_pos { display: none !important }
    }
     @media(max-width: 1079px) {
    .logo-section { display: none; }
    .logo { display: block; }
    .logo img { max-width: 135px; padding-top: 6px; }
    .main-sec { display: none; }
    .social-wrap-mb { display: block; }
    .header.sticky { padding-bottom: 10px; }
    .navbar-collapse { top: 68px; }
    .underline { display: none; }
    .navbar-nav { background: #46597d; }
    .navbar-collapse { background: #46597d; }
    .navbar-toggle { float: none; display: block; margin: 0 0 0 10px; border-color: #46597d; padding: 14px 10px; border-radius: 50%; background: #46597d; position: relative; outline: 0 !important; }
    .navbar-header .sr-only { color: #46597d; }
    .navbar-nav li span { display: block; margin-top: -4px; }
    .navbar-container ul li.active-link .underline-wrap { width: 100%; background-color: #fff; display: none; }
    .navbar-container ul li .underline-wrap { display: none; }
    .navbar-default .navbar-nav > li { padding: 5px 17px !important; }
    }
     @media(max-width: 1024px) {
    .main-img img { width: 100%; }
    .text-main-sub p { padding-left: 0px; }
    .pt-120 { padding-top: 40px; }
    .bg-press { margin-top: 40px; }
    .mt-81 { margin-top: 30px; margin-bottom: 30px; }
    .mt-119 { margin-top: 40px; }
    .max-173 { max-width: 100% !important; }
    .modal-image img { width: 100%; }
    .about-main h2 { padding-bottom: 0px; padding-left: 0px; }
    .about-main h4 { padding-left: 0px; }
    .second-sec-wrap { padding-left: 15px; padding-top: 0; }
    .pt-93 .ipad-flex { padding-right: 15px; }
    .text-main-sub p { font-size: 12px; letter-spacing: 1.8px; }
    .about-main p { padding-top: 0px; }
    .mx-gallery img { width: 100% }
    .mx-gallery { padding-top: 0px; }
    .w-125 { width: 100% !important; }
    .education-sec label { line-height: 16px; white-space: normal; margin: 0; font-size: 12px; letter-spacing: 2.2px; }
    .lb-closeContainer { position: relative; width: 100%; margin: auto; top: 0px; }
    .lb-nav a.lb-prev { left: 0px !important; }
    .lb-nav { position: absolute; left: 0; right: 0; width: 100%; top: 50%; bottom: 0px !important; max-width: 100%; }
    .contact-img img { width: 100%; }
    .contact-text-wrap { padding-top: 40px; }
    .contact-text-wrap p { text-transform: uppercase; color: #1C1C1C; font-size: 13px; }
    .mx-gallery .col-md-3 { padding-right: 15px; }
    }
     @media(max-width: 990px) {
    .inspired-img { width: 170px !important; }
    .education-sec label { line-height: 15px; white-space: normal; margin: 0; font-size: 12px; letter-spacing: 0px; }
    .form-group .form-control { font-size: 12px; line-height: 21px; letter-spacing: 1px; }
    .w-125 { width: 100% !important; }
    .main-img img { width: 100%; }
    .text-main-sub p { padding-left: 0px; }
    .pt-120 { padding-top: 40px; }
    .bg-press { margin-top: 40px; }
    .mt-81 { margin-top: 30px; margin-bottom: 30px; }
    .mt-119 { margin-top: 40px; }
    .wrap-sec-bg { padding-left: 10px; padding-right: 10px; }
    .wrap-sec-bg h2 { font-size: 16px; padding-top: 15px; padding-bottom: 6px; }
    .wrap-sec-bg p { padding-bottom: 20px; }
    .bg-video img { padding-left: 15px; }
    .wrap-sec-bg img { padding-left: 0; }
    .media-wrapper img { width: 100%; }
    .media-wrapper { padding-right: 15px; }
    .bg-video h2 { text-transform: uppercase; font-weight: 400; line-height: 24px; font-size: 17px; letter-spacing: 3px; max-width: 348px; width: 100%; margin: auto; padding-top: 10px; padding-bottom: 2px; }
    .bg-video p { padding-bottom: 20px; }
    .sec-wrap { padding-right: 0px !important; }
    .max-173 { max-width: 100% !important; }
    .sticky-left { position: fixed; left: 30px; }
    .text-main-sub h2 { padding-left: 0px; padding-bottom: 10px; }
    .text-main-sub p { font-size: 12px; }
    .modal-image img { width: 100%; }
    .text-main-sub h2 { padding-left: 0px; padding-bottom: 10px; padding-top: 0px; font-size: 28px; }
    .text-main-sub p { font-size: 10px; }
    .about-main { padding-left: 10px; padding-right: 10px; }
    .text-main-sub p { font-size: 10px; padding-bottom: 10px; letter-spacing: 1.7px; }
    .second-sec-wrap { padding-right: 0px; }
    .about-main h4 { padding-left: 0px; padding-top: 0px; }
    .mt-83 { margin-top: 35px; }
    .bg-video p { font-size: 10px; }
    .press .bg-video h2 { padding-top: 10px; }
    .bg-video { background: #E5E7ED; margin-top: 20px; }
    .bg-video img { display: block; padding-left: 16px; padding-top: 10px; padding-bottom: 10px; }
    .pl-59 a { padding-left: 15px; }
    .press .wrap-sec-bg p { padding-bottom: 15px; padding-left: 15px; }
    .wrap-sec-bg h2 { padding-top: 0px; }
    .press .wrap-sec-bg p { padding-bottom: 3px; padding-left: 10px; }
    .press .wrap-sec-bg .read-more a { padding-left: 12px; }
    .row.pt-66 .bg-video h2 { padding-top: 10px; }
    .row.pt-66 .pt-10 { padding-top: 0; padding-left: 4px; }
    .read-more { padding-top: 0; padding-left: 1px; }
    .ipad-pt-pb { padding-top: 10px; padding-bottom: 15px; }
    .ipad-pt-pb-sec { padding-top: 30px; padding-bottom: 30px; }
    .ipad-pt-pb-sec p { padding-left: 10px; }
    .right-wrpa-design img { margin-top: 0; margin-right: 0; width: 250px; }
    .left-wrpa-design img { margin-left: 0; margin-bottom: 0; width: 250px; }
    .lb-closeContainer { position: relative; width: 100%; margin: auto; top: 0px; }
    .lb-nav a.lb-prev { left: 0px !important; }
    .lb-nav { position: absolute; left: 0; right: 0; width: 100%; top: 50%; max-width: 100%; bottom: 0px !important; }
    .contact-img img { width: 100%; }
    .contact-text-wrap { padding-top: 8px; }
    .contact-text-wrap p { text-transform: uppercase; color: #1C1C1C; font-size: 12px; }
    }
     @media(max-width:767px) {
    .self-box { display: block; }
    .inspired-img { width: 100% !important; }
    .pb-46 { padding-bottom: 20px !important; }
    .text-main-sub p { font-size: 13px; line-height: 20px; }
    .slider-line h2 { font-size: 25px; }
    .bg-video { margin-top: 0px; }
    .mx-912 { padding-top: 15px; }
    .bg-video h2 { padding-top: 15px; }
    .bg-video img { padding-left: 34px; }
    .media-wrapper { padding-right: 15px; padding-left: 15px; }
    .sec-wrap { padding-right: 15px !important; padding-left: 15px !important; }
    .box { margin: auto; }
    .footer-navbar .d-inline-flex { display: block !important; }
    .bg-copy .right-text { float: right!important; text-align: center; width: 100%; padding-right: 0; padding-top: 12px; padding-bottom: 8px; }
    .footer-navbar { padding-top: 20px; padding-bottom: 20px; width: 100%; }
    .footer-insta-text p { padding-left: 0px; }
    .bg-video h2 { font-size: 16px; max-width: 100%; }
    .bg-video p { padding-bottom: 20px; max-width: 100%; }
    .bg-video img { padding-left: 0; }
    .modal-image img { width: 100%; }
    .popup-top-bg img { width: 200px; }
    .modal-text h1 { font-size: 24px; letter-spacing: 5.4px; }
    .modal-image { padding-top: 0; padding-bottom: 0; }
    .text-main-sub h2 { font-size: 23px; }
    .about-main { padding-top: 10px; }
    .ipad-pt-pb-sec { padding-top: 0px; padding-bottom: 0px; }
    .ipad-pt-pb-sec p { padding-left: 0; }
    .left-wrpa-design img { margin-left: 0px; margin-bottom: 0px; width: 168px; }
    .right-wrpa-design img { margin-top: 0; margin-right: 0; width: 168px; }
    .pl-59 a { padding-left: 0; }
    .press .wrap-sec-bg p { padding-bottom: 3px; padding-left: 0; }
    .press .wrap-sec-bg .read-more a { padding-left: 0; }
    .last-sec .read-more { padding-left: 13px; }
    .last-sec .pt-48 .wrap-sec-bg img { padding-left: 11px; }
    .mt-74 { margin-top: 30px; }
    .pb-30 { padding-bottom: 0; }
    .max-173 { width: 100% !important; }
    .mx-gallery { max-width: 1012px; width: 100%; margin: auto; padding-top: 10px; text-align: center; }
    .mt-50 { margin-top: 0; }
    .education-sec label { line-height: 18px; white-space: normal; margin: 0; font-size: 12px; letter-spacing: 3px; }
    .mt-66 { margin-top: 20px; }
    .career-template p { letter-spacing: 1.8px; }
    .wrap-contact { margin-top: 15px; }
    .contact-text-wrap { max-width: 100%; width: 100%; margin: auto; padding-top: 20px; }
    .contact-text-wrap p { text-transform: uppercase; color: #1C1C1C; font-size: 14px; line-height: 15px; letter-spacing: 0.8px; padding-top: 0; padding-bottom: 18px; padding-left: 2px; }
    .wrap-contact-form { padding-top: 30px; }
    .pl-26 { padding-left: 26px !important; display: block; }
    .pr-22 { padding-top: 26px; padding-left: 0; }
    .text-wrap-pl { padding-left: 15px; padding-top: 15px; }
    .box-info p { font-size: 12px; line-height: 16px; color: #919191; text-transform: uppercase; text-align: center; letter-spacing: 2.4px; max-width: 100%; width: 100%; padding-top: 4px; padding-left: 15px; margin: auto; padding-right: 15px; }
    .press-description { margin-top: 34px; background: #E5E7ED; padding-right: 15px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; }
    .box { margin: auto; margin-bottom: 30px; }
    .wrap-press-details { margin-top: 0; }
    .press-details-wrap-main { padding-right: 0; }
    .mx-gallery .col-md-3 { padding-right: 15px; }
    .lb-closeContainer { position: relative; width: 100%; margin: auto; top: 0px; }
    .lb-nav { position: absolute; bottom: -34px !important; max-width: 100%; }
    .text-wrap-pl { padding-right: 15px; }
    .pt-66 { padding-top: 30px; }
    .bg-video { margin-left: 15px; margin-right: 15px; }
    .press .bg-video { padding-bottom: 20px; padding-top: 20px; }
    .lb-nav a.lb-prev { left: 0px !important; }
    .lb-nav { position: absolute; left: 0; right: 0; width: 100%; top: 50%; bottom: 0px !important; }
    .pt-120 { padding-top: 15px; }
    .owl-pizza-types { padding-top: 40px; }
    .owl-theme .owl-nav { position: absolute; top: 0; right: 3px; margin-top: 0; }
    .videoWrapper { margin-right: 0px; }
    .custom-pb { padding-bottom: 15px !important; padding-left: 0px !important; padding-top: 0px !important; }
    .box { display: table; margin-top: 10px; }
    .menu { padding-right: 0px; }
    .bg-video { height: auto; }
    .row.pt-66 .bg-video { height: auto; }
    .one-info { height: auto; }
    }
     @media(max-width: 568px) {
    .contact-text-wrap p { text-transform: uppercase; color: #1C1C1C; font-size: 12px; }
    .comment-sec h2 { font-size: 27px; }
    .mt-50 { margin-top: 0; }
    .text-main-sub h2 { font-size: 28px; }
    .slider-line h2 { font-size: 20px; letter-spacing: 3px; }
    .slider-line p { font-size: 14px; letter-spacing: 1.8px; }
    .bg-video { margin-top: 0px; padding-left: 15px; }
    .bg-video h2 { font-size: 16px; }
    .footer-insta-text p { text-transform: uppercase; font-size: 14px; line-height: 18px; letter-spacing: 3px; color: #000000; font-weight: 400; }
    .wrap-index { margin-top: 0px; }
    .modal-image img { width: 100%; }
    .popup-top-bg img { width: 200px; }
    .text-main-sub h2 { font-size: 23px; }
    .about-main { padding-top: 18px; }
    .pt-93 { padding-top: 0; }
    .about-main h4 { font-size: 18px; }
    .pt-27 { padding-top: 10px; }
    .pb-36 { padding-bottom: 10px; }
    }
     @media(max-width:1079px) {
    .main-ban-sec img { height: 100%; object-fit: inherit; }
    .inspired-img { width: 175px; height: auto; }
    .inspired-img img { height: auto; padding-bottom: 20px; }
    }
     @media (max-width: 990px) {
    .bg-video { margin-top: 0; }
    }
    